Hi,

I saw currently Storm supports Kafka 0.x, do you have plan to support Kafka
1.x?

Thanks,
Duo

Reply via email to